EMC AppSync CVE-2017-14376 Local Hardcoded Credentials Information Disclosure Vulnerability

Bugtraq ID: 101626
Class: Design Error
CVE: CVE-2017-14376
Remote: No
Local: Yes
Published: Oct 30 2017 12:00AM
Updated: Nov 19 2017 05:07AM
Credit: The vendor reported this issue.
Vulnerable: EMC AppSync 3.5.0.0
Not Vulnerable: EMC AppSync 3.5.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus